<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#">
<head>
  {%include "../../includes/head_common.inc"%}
  {%include "../../includes/head_page.inc"%}
</head>
<body class="col {% if lodspk.isAdmin %}admin{% endif %}">
  <button onclick="topFunction()" id="myBtn" title="Tilbake til toppen"><i class="big caret up icon"></i></button>
  {%include "../../includes/sidebar.inc"%}
  {% if lodspk.isAdmin %}    
    {%include "../../includes/static_sidebar_left.inc"%}
  {% endif %}

  <div class="pusher">
    {%include "../../includes/header.inc"%}
    {%include "../../includes/header_mobile.inc"%}
    <div class="main-content-wrapper">
      <div class="fullwidth">

        <div class="ui stackable grid">
          <div class="sixteen wide column">
            <div class="ui row" style="padding-bottom: 30px;">
              <h1>Samlinger</h1>
            </div>
            <div class="ui four doubling stackable cards">
              {% for row in models.main %}
              {% ifchanged row.uri.value %}

              <div class="{% if lodspk.isAdmin %}
                {% if row.show.value === "false" %} red {%else%} green
                {% endif %}
                {% endif %} card">
                <a class="ui image" href="{{ row.uri.value }}">
                  <img {% if row.logo %}src="{{row.logo.value}}"{%else%}data-src="holder.js/100%x150/text:Ingen forhåndsvisning"{%endif%}  alt="">
                </a>
                <div class="content">
                  <a class="header" href="{{ row.uri.value }}">{{ row.label.value }}</a>
                </div>
                {% if lodspk.isAdmin %} 
                <div class="extra content">
                  <i class="right floated {% if row.show.value === "false" %} red circle icon {%else%} green circle icon{% endif %}"></i>
                </div>
                {% endif %} 
              </div>
              
              {% endifchanged %}
              {% endfor %}
              
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script type="text/javascript" src="{{lodspk.home}}js/backtotop/backtotop.js"></script>
    {%include "../../includes/footer.inc"%}
  </body>
  </html>